@charset "UTF-8";
/*===============================================
●画面の横幅が770px以上
===============================================*/
@media screen and (min-width: 770px){
#main_img {
	background-image: url(../img/press/main_img.jpg);
}

#conts_01 {
	width: 100%;
	clear: both;
	padding-top: 100px;
}
#conts_01 .auto {
	width: 816px;
}
#conts_01 .press_list {
	border-top: 1px solid #879986;
    margin-bottom: 40px;
}
#conts_01 .press_list li {
	width: 100%;
	border-bottom: 1px solid #879986;
}
#conts_01 .press_list .no-pdf {
	padding: 20px 23px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#conts_01 .press_list li:nth-of-type(2n) {
	background-color: #667c65;
}
#conts_01 .press_list li a {
	width: 100%;
	display: table;
	padding: 20px 23px 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	color: #ffffff;
}
#conts_01 .press_list li a:hover {
	background-color: #5c705b;
}
#conts_01 .press_list li figure {
	width: 128px;
	height: 180px;
	position: relative;
	display: table-cell;
	overflow: hidden;
}
#conts_01 .press_list li figure img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#conts_01 .press_list li .text_box {
	display: table-cell;
	vertical-align: middle;
	padding-left: 16px;
	font-size: 14px;
	line-height: 24px;
}
#conts_01 .press_list li .text_box .date {
	font-size: 12px;
    margin-bottom: 2px;
}
#conts_01 .press_list li .text_box .title {
	font-size: 16px;
    line-height: 1.4;
	font-weight: bold;
    margin-bottom: 11px;
}
#conts_01 .press_list li .text_box .title .small {
	font-size: 12px;
}

}

/*===============================================
●画面の横幅が769pxまで（iPhone6 横向きまで）
===============================================*/
@media screen and (max-width:769px){
#main_img {
	background-image: url(../img/press/main_img.jpg);
}
#conts_01 {
	width: 100%;
	clear: both;
	padding-top: 48px;
}
#conts_01 .press_list {
	border-top: 1px solid #879986;
    margin-bottom: 36px;
}
#conts_01 .press_list li {
	width: 100%;
	border-bottom: 1px solid #879986;
}
#conts_01 .press_list li:nth-of-type(2n) {
	background-color: #667c65;
}
#conts_01 .press_list .no-pdf {
	padding: 16px 3% 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#conts_01 .press_list li a {
	width: 100%;
	display: table;
	padding: 16px 3% 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	color: #ffffff;
}
#conts_01 .press_list li figure {
	width: 90px;
	height: 126px;
	position: relative;
	display: table-cell;
	overflow: hidden;
}
#conts_01 .press_list li figure img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#conts_01 .press_list li .text_box {
	display: table-cell;
	vertical-align: middle;
	padding-left: 16px;
	font-size: 1.3rem;
	line-height: 1.7;
}
#conts_01 .press_list li .text_box .date {
	font-size: 1.1rem;
    margin-bottom: 2px;
}
#conts_01 .press_list li .text_box .title {
	font-size: 1.5rem;
    line-height: 1.3;
	font-weight: bold;
    margin-bottom: 8px;
}
#conts_01 .press_list li .text_box .title .small {
	font-size: 1.1rem;
}

}







